local fn = _gn(0xD201F3FF917A506D)
--- Argument must be 0.0f or above 38.0f, or it will be ignored.
-- ```
-- ```
-- NativeDB Added Parameter 3: Any p2
function Global.SetMinimapAttitudeIndicatorLevel(altitude, p1)
	return fn(altitude, p1)
end
